@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .nav-mobile {
    display: block;
  }
  nav ul {
    display: none;
  }
  .logo-block {
    flex: 0 0 40%;
    max-width: 40%;
  }
  .header .search-block form {
    width: 160px;
    display: block;
  }
  .search-block {
    flex: 0 0 30%;
    max-width: 30%;
    justify-content: flex-start;
  }
  .account-block {
    flex: 0 0 30%;
    max-width: 30%;
  }
  .ham-menu-icon {
    left: 15px;
  }
  .cbp-spmenu.cbp-spmenu-vertical.cbp-spmenu-left.cbp-spmenu-open {
    left: 15px !important;
  }
  .footer-left {
    flex: 0 0 100%;
  }
  .footer-right {
    padding-top: 20px;
    flex: 100%;
    padding-left: 0;
  }
  .show-md {
    display: block;
  }
  .hide-xs {
    display: none;
  }
  .banner-wrap .show-md {
    object-fit: cover;
  }
  .guide-block {
    position: relative;
    max-width: none;
    top: auto;
    left: 0;
    right: 0;
    margin: 0 auto;
    box-shadow: 1px 1px 35px 0px rgba(0, 0, 0, 0.79);
    padding: 0 0 30px;
    z-index: 99;
    width: 100%;
  }
  .banner-wrap {
    flex-flow: row wrap;
  }
  .product-name {
    font-size: 16px;
    line-height: 20px;
  }
  .product-rate {
    font-size: 16px;
    line-height: 20px;
  }
  .product-slider .slick-prev {
    left: 10px;
  }
  .product-slider .slick-next {
    right: 10px;
  }
  .slick-prev,
  .slick-next {
    top: 35%;
  }
  .category-items li {
    width: 50%;
  }
  .category-filter {
    padding-right: 15px;
  }
  .category-block .category-right {
    padding-left: 0;
    padding-right: 0;
  }
  .category-items-block {
    padding: 0 15px;
    right: 0;
  }
  .category-items-block > .row {
    margin: 0 -15px;
  }
  .category-filter {
    justify-content: flex-start;
    margin-bottom: 10px;
  }
  ul.tabs li {
    padding: 0 55px 20px 20px;
    font-size: 21px;
  }
  .tab-row_33 {
    padding: 0 20px;
  }
  .product-details-left {
    flex: 0 0 100%;
    max-width: 100%;
    padding-right: 15px;
  }
  .product-details-right {
    flex: 0 0 100%;
    max-width: 100%;
    padding-top: 30px;
  }
  .product-row__left {
    width: 70%;
  }
  .product-name-hd {
    font-size: 32px;
  }
  .form-data {
    margin-top: 30px;
  }
  .about-banner {
    min-height: 222px;
  }
  .about-us-desc .title-section {
    padding-left: 40px;
  }
  .about-us-desc .title-section h5 {
    font-size: 36px;
  }
  .about-us-desc .story-brief p {
    max-width: 460px;
  }
  .cart-bx {
    width: 100%;
    margin-bottom: 35px;
  }
  .dropdown-mm {
    padding-bottom: 10px;
  }
  .details-block {
    margin-bottom: 15px;
  }
  .banner-wrap img {
    display: block;
  }
  .hero-form .form-control--cm:after {
    top: 73%;
    font-weight: normal;
    transform: translateY(-50%);
  }
  .lower-footer {
    padding: 25px 0 20px;
  }
  .lower-footer .row {
    flex-flow: row wrap;
  }
  .lower-footer .left-block,
  .lower-footer .right-block {
    flex: 0 0 100%;
    padding-left: 0;
    justify-content: center;
  }
  .left-block .foot-links {
    margin-bottom: 15px;
  }
  .foot-logo {
    margin-top: 20px;
  }
  .foot-row .right-block {
    justify-content: center;
  }
  .foot-row .left-block {
    justify-content: center;
  }
  form#newsletterOptIn label.label-container {
    text-align: left;
  }
}

@media only screen and (max-width: 767px) {
  .call-text {
    max-width: 310px;
    margin: 0 auto;
    text-align: center;
  }
  .top-nav .block-left {
    padding-left: 15px;
    width: 100%;
    padding-right: 15px;
  }
  .top-nav .block-right {
    padding-right: 15px;
    width: 100%;
    padding-left: 15px;
  }
  form#newsletterOptIn label.label-container {
    text-align: left;
  }
  .header .top-nav .block-right ul {
    margin-top: 10px;
    justify-content: center;
  }
  .search-block {
    position: relative;
    display: flex;
    align-items: center;
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  .header .search-block form {
    width: 100%;
    display: block;
    margin-bottom: 15px;
  }
  .searchbar {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }
  .searchbar .form-input {
    padding-right: 35px;
    max-width: none;
    width: 100%;
  }
  .logo-block {
    flex: 0 0 100%;
    max-width: 100%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .logo-block {
    display: flex;
    justify-content: center;
  }
  .account-block {
    display: none;
    justify-content: center;
    margin-bottom: 15px;
  }
  .account-block {
    flex: 0 0 100%;
    max-width: 100%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .logo-block a img {
    max-width: 200px;
  }
  .ham-menu-icon {
    left: 15px;
    display: block;
  }
  .cbp-spmenu.cbp-spmenu-vertical.cbp-spmenu-left.cbp-spmenu-open {
    left: 15px !important;
    top: 145px;
  }
  .details-block {
    padding-left: 0;
    margin-top: 10px;
    padding-right: 0;
  }
  .details-block li.tracking a:after {
    width: 22px;
    height: 14px;
  }
  .header .details-block li {
    margin-right: 10px;
  }
  .details-block li a {
    font-size: 12px;
  }
  .details-block li.tracking a {
    padding-left: 25px;
  }
  .details-block li.measuring a {
    padding-left: 20px;
  }
  .details-block li.measuring a:after {
    width: 18px;
    height: 20px;
  }
  .details-block li.help a {
    padding-left: 20px;
  }
  .details-block li.help a:after {
    width: 18px;
    height: 18px;
  }
  .dropdown-mm-content {
    z-index: 999;
  }
  .head-block h1 {
    font-size: 24px;
    line-height: 30px;
  }
  .banner-wrap {
    display: flex;
    flex-flow: row wrap;
  }
  .banner-wrap img {
    width: 100%;
  }
  .dropdown-menu-block {
    padding-left: 0;
  }
  .guide-block {
    position: relative;
    width: 100%;
    max-width: none;
    padding: 60px 15px 50px;
  }
  .form-grid {
    list-style-type: none;
    align-items: center;
    justify-content: center;
    flex-flow: row wrap;
    align-content: flex-end;
  }
  .form-grid li {
    width: 50%;
    margin-bottom: 10px;
    margin-right: 0;
  }
  .colour-section {
    padding: 60px 0 45px;
  }
  .colour-chart-list {
    display: flex;
    list-style-type: none;
    justify-content: flex-start;
    align-items: center;
    flex-flow: row wrap;
    align-content: flex-end;
  }
  .colour-chart-list li:first-child {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
  }
  .colour-chart-list li:first-child:after {
    right: auto;
  }
  .colour-chart a {
    cursor: pointer;
    border: 1px solid transparent;
    display: inline-block;
  }
  .section-hd h3 {
    font-size: 26px;
  }
  .hero-form label {
    font-size: 12px;
    padding-right: 0;
  }
  .hero-form .form-control--cm:after {
    font-size: 20px;
  }
  .product-slider .slick-prev {
    left: 10px;
  }
  .hero-form .btn--white {
    font-size: 14px;
  }
  .product-slider .slick-next {
    right: 10px;
  }
  .section-brief p {
    text-align: center;
    max-width: 320px;
  }
  .upper-footer {
    padding: 60px 0;
  }
  .footer-column-3,
  .footer-column-6,
  .footer-left,
  .footer-right {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .footer-menu {
    margin-bottom: 35px;
  }
  .footer-right {
    padding-left: 15px;
  }
  .offer-txt {
    max-width: 260px;
  }
  .foot-row {
    flex-flow: row wrap;
  }
  .foot-row .left-block {
    width: 100%;
    order: 2;
    justify-content: center;
  }
  .foot-row .right-block {
    padding-left: 15px;
    margin-bottom: 40px;
    width: 100%;
    justify-content: center;
    margin-top: 40px;
  }
  .foot-row .left-block .btn--lt-blue {
    padding: 8px 20px;
    font-size: 14px;
  }
  .lower-footer .right-block {
    padding-left: 15px;
  }
  .foot-links {
    flex-flow: row wrap;
  }
  .foot-links li {
    margin-bottom: 15px;
    width: 100%;
  }
  .story {
    background-color: #eef4f4;
    padding: 40px 0 25px;
  }
  .story-img__wrap {
    width: 100%;
  }
  .story-img__wrap:after {
    display: none;
  }
  .story-img__wrap .btn--readmore span {
    padding: 14px 15px;
  }
  .story-img__wrap .btn--readmore {
    right: 25px;
    width: 220px;
  }
  .story-img__wrap .btn--readmore:after {
    right: 40px;
  }
  .category-block {
    display: flex;
    flex-flow: row wrap;
  }
  .category-block .category-left {
    width: 100%;
  }
  .category-block .category-right {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    padding-top: 20px;
  }
  .category-items li {
    width: 100%;
    padding: 0;
  }
  .category-filter {
    width: 100%;
    justify-content: flex-start;
  }
  .category-filter ul li {
    margin-right: 25px;
  }
  .category-items-block .col-xs-12 {
    padding: 0;
  }
  .product-details-left {
    flex: 0 0 100%;
    max-width: 100%;
    padding-right: 15px;
  }
  .product-details-right {
    padding-top: 25px;
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 15px;
  }
  .product-name-hd {
    font-size: 22px;
  }
  .product-row__left {
    width: 60%;
  }
  .product-row__right {
    width: calc(100% - 60%);
  }
  .form-data {
    margin-top: 20px;
  }
  .product-brief-wrap {
    margin-top: 80px;
  }
  .tab-row_33,
  .tab-row_33.section-solution,
  .tab-row_33.section-details {
    width: 100%;
    border-right: 0;
    border-bottom: 1px solid #e5e5e5;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0;
    padding-bottom: 35px;
    padding-top: 35px;
  }
  .tab-row_33:first-child {
    padding-top: 0;
  }
  .tab-row_33:last-child {
    padding-bottom: 0;
    border-bottom: none;
  }
  .product-brief-wrap ul.tabs {
    width: 100%;
    overflow: hidden;
    overflow-x: auto;
    display: flex;
    justify-content: flex-start;
  }
  .product-brief-wrap ul.tabs li {
    font-size: 16px;
    flex-shrink: 0;
    display: flex;
    padding: 0 20px 20px 20px;
    margin-bottom: 20px;
  }
  ul.tabs li.current:after {
    background-size: 100% 70%;
  }
  .tab-row {
    flex-flow: row wrap;
  }
  .about-banner {
    min-height: 444px;
    background-image: url(../images/banner-mob-bg.jpg);
    background-size: 100% 100%;
  }
  .about-banner h5 {
    color: #fff;
    font-size: 36px;
    text-align: right;
    position: absolute;
    max-width: 280px;
    top: 50%;
    transform: translateY(-50%);
    font-family: "Avenir LT W01_85 Heavy1475544";
    display: block;
  }
  .about-us-desc .title-section {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .about-us-desc .about-us-content {
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 15px;
  }
  .about-us-desc .story-brief p {
    max-width: 320px;
  }
  .about-us-desc .title-section:after {
    top: 25px;
  }
  .about-us-desc .story-brief {
    margin-top: 0;
    padding-top: 35px;
  }
  .about-us-desc {
    padding-bottom: 85px;
  }
  .about-us-story1 .article-img {
    flex: 0 0 100%;
    max-width: 100%;
    padding-right: 15px;
  }
  .about-us-story1 .article-story {
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 15px;
  }
  .about-us-story-b {
    padding: 110px 0 85px;
  }
  .story-brief p {
    max-width: 320px;
  }
  .form-bx .button {
    font-size: 14px;
  }
  .form-bx .field label,
  .dashboard-reports.field label {
    font-family: "Gordita";
    font-weight: bold;
    font-size: 13px;
  }
  .cart-bx {
    width: 100%;
  }
  section#content-cart {
    flex-flow: row wrap;
  }
  .show-md {
    display: none;
  }
  .choose-color-list li a {
    width: 50px;
    height: 50px;
    display: block;
  }
  .product-details-form .form-control .btn {
    width: 100%;
    font-weight: bold;
    font-size: 14px;
  }
  .sample-btn {
    width: 75px;
    height: 75px;
  }
  .product-row--sample p {
    font-size: 15px;
    line-height: 18px;
    max-width: 195px;
  }
  .product-row--sample h6 {
    font-size: 18px;
  }
  .tab-row {
    margin-top: 40px;
  }
  .category-items-block {
    right: 0;
    padding: 0;
  }
  .category-panel {
    max-height: none;
  }
  .dropdown-mm span a {
    font-size: 18px;
  }
  .banner-wrap img {
    display: block;
  }
  .guide-block {
    padding: 0;
  }
  .head-block {
    padding: 50px 15px 25px 15px;
  }
  .hero-form {
    padding: 0 0 30px;
  }
  .hero-form .col-half {
    flex: 0 0 100%;
    max-width: none;
  }
  .hero-form .row {
    flex-flow: row wrap;
  }
  .hero-form .form-control {
    margin-bottom: 15px;
  }
  .story-brief {
    padding-top: 25px;
    padding-bottom: 30px;
  }
  .footer-right {
    padding-left: 0;
  }
  .searchbox a {
    width: 75px;
    font-size: 12px;
  }
  .searchbox-input {
    font-size: 12px;
    width: calc(100% - 75px);
  }
  .hero-form .form-control--cm:after {
    top: 71%;
    transform: translateY(-50%);
  }
  .hero-form label {
    display: flex;
  }
  .details-block li a span {
    display: none;
  }
  .details-block {
    height: 30px;
    margin: 0 0 10px;
    width: 100%;
    display: none;
  }
  .details-block ul {
    width: 100%;
    flex-flow: row wrap;
  }
  .details-block li {
    flex: 0 0 25%;
  }
  .header .details-block li {
    margin-right: 0;
  }
  .dropdown-mm {
    padding-top: 15px;
    padding-bottom: 10px;
  }
  .about-us-desc .about-us-content {
    position: relative;
    z-index: 2;
  }
  .breadcrumb-block {
    margin: 20px 0 15px;
  }
  .category {
    padding-bottom: 0;
  }
  .product-details-right {
    padding-left: 0;
  }
  .product-summary p {
    font-size: 16px;
  }
  .blind-block {
    padding: 25px 15px;
  }
  .product-row {
    width: 100%;
    flex-flow: row wrap;
  }
  .form-block .product-row .form-6 {
    flex: 0 0 100%;
    max-width: none;
  }
  .form-6 .form-control {
    margin-bottom: 15px;
  }
  .row.calculate > div {
    width: 100%;
  }
  .advanced-options > div {
    width: 100%;
  }
  .product-info-row .motorControlOptions .col-6,
  .product-info-row .chainControlOptions .col-6 {
    flex: 0 0 100%;
    width: 100%;
    padding: 0px;
    max-width: none;
    margin-bottom: 15px;
  }
  .product-row .form-6 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  #addToCartDiv .button-group {
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
  }
  #addToCartDiv .button {
    margin-bottom: 15px;
    width: 100% !important;
    padding: 10px 0 10px 0;
    font-size: 16px;
  }
  #addToCartDiv a.button i {
    font-size: 24px;
  }
  .product-brief-wrap {
    margin-top: 0;
  }
  .product-inner {
    padding-bottom: 40px;
  }
  section.form-bx.login-block,
  .login .form-bx {
    padding: 40px 15px;
    margin: 30px auto;
  }
  .login-block .field,
  .login .field {
    margin-bottom: 15px;
  }
  .form-bx h1 {
    font-size: 36px;
    margin-bottom: 10px;
    line-height: 36px;
  }
  .product-form-title {
    margin-top: 15px;
  }
  .popup-sample {
    width: 100% !important;
    padding: 0;
  }
  .form-bx {
    width: 100%;
    padding: 05px 15px;
  }
  #sampleForm form {
    width: 100%;
  }
  .button-group .button,
  .item .button-group .button {
    width: 100%;
  }
  .landing-header h2 {
    font-size: 18px;
    line-height: 25px;
  }
  .info-section--contact .method-block__content {
    width: 100%;
    padding-left: 0;
  }
  form#contact_form {
    padding: 0;
  }
  .button-group input[type="submit"] {
    margin-top: 15px;
  }
  .account-nav a {
    display: block;
    margin-bottom: 5px;
  }
  .product-brief {
    padding-left: 5px;
  }
  .category .col-full-width {
    padding: 0;
  }
  .category-filter ul li {
    margin-right: 10px;
  }
  .category-filter ul li span.drop-title {
    margin-right: 8px;
    font-size: 12px;
  }
  .product-slider__item--sale .product-slider__img:after {
    right: 26px;
  }
  .breadcrumb-block ul {
    display: flex;
    list-style-type: none;
    flex-flow: row wrap;
  }
  .product-inner .col-full-width {
    padding: 0;
  }
  .landing-header h4 {
    font-size: 28px;
  }
  .product-slider__item {
    border: 0;
    border-bottom: 1px solid #d3d6e4;
  }
  .category-items {
    margin: 0;
  }
  .product-slider__description {
    padding: 15px 0;
  }
  .popup-sample .form-bx .button-group .button {
    margin-bottom: 15px;
  }
  .fancybox-slide--html .fancybox-content {
    padding-top: 20px;
  }
}
